//general fonts
$font-stack: 'Roboto', Arial, Helvetica, sans-serif;

//colors
$primary-color: #2100af;
$white-color: #FFFFFF;
$black-color: #000000;
$main-green-color: #51ad33;
$dark-lime-color: #368E1A;
$red-color: #ff0000;
$promotions-background: #E5E5E5;
$grey-color: #808080;